body {
	color: #D4D0C8;
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-width: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
}
a:link {
	color: #CCCCCC;
	text-decoration: none;
}
a:visited {
	color: #D4D0C8;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

a.TorrentList:link { 	color:#6699CC;
}
a.TorrentList:visited { color:#6699CC;
}
a.TorrentList:hover { 	color:#6699CC;
}
a.TorrentList:active {  color:#6699CC;
}



a {
	text-decoration: none;
	padding-right: 5px;
}

h2 {
	color: #00CCFF;
}

quicklink {
	color: #99CCFF;
}
.style1 {
	    font-style: italic;
}
.common { 
	    padding-left:5px; 
	    padding-right:5px;
}

.commonl { 
	    padding-left:5px; 
	    padding-right:5px;
	    text-align:left;
}

.formfield {
color: #D4D0C8;
padding-left:5px;
background-color:#333333;
border:1pt solid #CCCCCC;
border-width:1px;
}

.submit {
background-image: url(images/tb_bg.jpg);
color:#CCCCCC;
font-size: 12px;
text-align:center;
}

.formother {
color: #D4D0C8;
background-color:#333333;
border:1pt solid #CCCCCC;
border-width:1px;
}

.tableb {
background-color:#6699CC;
border-width: 0px;
padding: 0px;
border-spacing:1px;
}

.tabletitle {
	border-top: 0px none #6699CC;
	border-right: 1px solid #6699CC;
	border-bottom: 1px solid #6699CC;
	border-left: 1px solid #6699CC;
}

.main_banner {
	border-top: 1px solid #6699CC;
	border-right: 1px solid #6699CC;
}

.tablebg {
background-color:#333333;
text-align:center;
}

tr {
background-color:#333333;
}
tr.no {
background-color:transparent;
}

.tablenew {
background-color:#333333;
text-align:center;
}

tr.tablebg:hover {
background-color: #666E81;
}
.download {
background-image: url(images/tb_bg_dn.jpg);
color:#CCCCCC;
font-size: 11px;
text-align:center;


}
tr.download:hover {
background-color: #666E81;
border-right-width:3px;
border-width:thin;
}

.imgdn {
background-image: url(images/tb_bg_dn.jpg);
}
.imgbg {
background-image: url(images/tb_bg.jpg);
}
.highlight
{
    background-color: #6699CC;
}

